      INTEGER Function Aplace(Bondpl)                                   APLA001
c                                                                       APLA002
c     find free place in bond table or return 0                         APLA003
c                                                                       APLA004
      include 'sstruc.par'                                              APLA005
      integer bondpl(2), i, wkpl                                        APLA006
      do 200 i = 1,2                                                    APLA007
      If (Bondpl(i) .eq. 0) then                                        APLA008
         wkpl = i                                                       APLA009
         go to 250                                                      APLA010
      end if                                                            APLA011
  200 continue                                                          APLA012
      wkpl = 0                                                          APLA013
  250 continue                                                          APLA014
      aplace = wkpl                                                     APLA015
      END                                                               APLA016
